<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
	<script src="../main.ts" type="module"></script>
	<title>Buttons · Bootstrap</title>

</head>
<body>
<section class="container">

    <div class="row ">
        <h1>Bootstrap knoppen</h1>
    </div>

    <div class="row">
        <div class="button-group">
            <button class="btn btn-light">
                btn-light
            </button>
            <button class="btn btn-primary btn-lg disabled">
                btn-primary btn-lg disabled
            </button>
            <button class="btn btn-link">
                btn-link
            </button>
            <button class="btn btn-outline-danger btn-sm">
                <i class="bi bi-radioactive"></i> btn-outline-danger btn-sm
            </button>
            <a class="btn btn-success" href="#" role="button"> &lt;a class="btn-success"&gt;</a>
            <button class="btn btn-secondary" type="button" disabled>
                <span class="spinner-grow spinner-border-sm" role="status" aria-hidden="true"></span>
                Loading...
            </button>

        </div>
    </div>
    <div class="row ">
        <button class="btn btn-info btn-block ">
            btn-info btn-block
        </button>
    </div>
</section>
</body>
</html>
